#ifndef __LUTS_FOR_CFAP122250A00213_H__
#define __LUTS_FOR_CFAP122250A00213_H__
//=============================================================================
// "Arduino" example program for Crystalfontz ePaper. 
//
// This project is for the CFAP122250A0-0213 :
//
//   https://www.crystalfontz.com/product/cfap122250a00213
//=============================================================================
const uint8_t LUT_Full_Update[30] PROGMEM =
  {0x32,  // command
   0x22,
   0x55,
   0xAA,
   0x55,
   0xAA,
   0x55,
   0xAA,
   0x11,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x1E,
   0x1E,
   0x1E,
   0x1E,
   0x1E,
   0x1E,
   0x1E,
   0x1E,
   0x01,
   0x00,
   0x00,
   0x00,
   0x00};

const uint8_t LUT_Partial_Update[30] PROGMEM =
  {0x32,  // command
   0x18,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x0F,
   0x01,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00,
   0x00};
//=============================================================================
#endif //  __LUTS_FOR_CFAP122250A00213_H__
